#advisory {
  position: relative;
  width: 100%;
  min-height: 95svh;
  overflow-x: hidden;
}

#advisory .adv-section {
  position: absolute;
  inset: 0;
  width: 100%;
  min-height: 100%;
  background:
    url('../assets_revamp/Background-Pattern2.svg') no-repeat top 90px right / 50% auto,
    var(--dl-color-theme-accent1);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 95%, 0 100%);
  z-index: 1;
  padding-top: 100px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

#advisory .adv-accent {
  display: none;
}

#advisory .adv-section .adv-container {
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 36px;
}

#advisory .adv-section .adv-container .headline {
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

#advisory .adv-section .adv-container .headline h2 {
  font-family: 'Sora', sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: var(--dl-color-grays-dark80);
}

#advisory .adv-section .adv-container .headline p {
  max-width: 75%;
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: var(--dl-color-grays-dark80);
}

#advisory .adv-section .adv-container .headline p.description-en {
  max-width: 65%;
}

#advisory .adv-section .adv-container .cards {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 12px;
}

#advisory .adv-section .adv-container .cards .card {
  min-width: 320px;
  min-height: 421px;
  padding: 32px 40px;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  border-bottom: 2px solid var(--color-font-accent);
  border-radius: 12px;
  background-color: var(--dl-color-theme-accent1);
  box-shadow: 12px 12px 50px 0 rgba(0, 0, 0, 0.08);
}

#advisory .adv-section .adv-container .cards .card .icon {
  width: 64px;
  height: 64px;
  border-radius: 100%;
  background-color: #8bd1ff26;
  display: flex;
  align-items: center;
  justify-content: center;
}

#advisory .adv-section .adv-container .cards .card h3 {
  width: 90%;
  font-family: 'Sora', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  color: var(--color-font-ink);
}

#advisory .adv-section .adv-container .cards .card p {
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: var(--color-font-deep-muted);
}

#advisory .adv-section .adv-container .cards .arrow {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
}

#advisory .adv-section .adv-container .cards .arrow img {
  width: 64px;
  height: 64px;
}

/* ===== Mobile ===== */
@media (max-width: 767px) {
  #advisory {
    min-height: 1500px;
  }

  #advisory .adv-section {
    background:
      url('../assets_revamp/Background-Pattern2.svg') no-repeat top 110px right -70px / auto 336px,
      var(--dl-color-theme-accent1);
    clip-path: polygon(0 0, 100% 0, 100% 96%, 0 98%);
    padding-top: 50px;
  }

  #advisory .adv-accent {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    background-color: var(--color-gray-mid);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 98%);
    z-index: 0;
  }

  #advisory .adv-section .adv-container {
    width: 100%;
    padding: 0 24px;
  }

  #advisory .adv-section .adv-container .headline {
    gap: 12px;
  }

  #advisory .adv-section .adv-container .headline h2 {
    font-size: 20px;
    line-height: 28px;
  }

  #advisory .adv-section .adv-container .headline p {
    max-width: 95%;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.25px;
  }
  
  #advisory .adv-section .adv-container .headline p.description-en {
    max-width: 95%;
  }

  #advisory .adv-section .adv-container .cards {
    flex-direction: column;
  }

  #advisory .adv-section .adv-container .cards .card {
    min-width: 100%;
    min-height: fit-content;
    padding-bottom: 56px;
  }

  #advisory .adv-section .adv-container .cards .card h3 {
    width: 75%;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.15px;
  }

  #advisory .adv-section .adv-container .cards .card p {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.25px;
  }

  #advisory .adv-section .adv-container .cards .arrow {
    transform: rotate(90deg);
  }

  #advisory .adv-section .adv-container .cards .arrow img {
    width: 56px;
    height: 56px;
  }
}

/* ===== Tablet or iPad ===== */
@media (min-width: 768px) and (max-width: 1420px) {
  #advisory {
    min-height: 700px;
  }

  #advisory .adv-section {
    background:
      url('../assets_revamp/Background-Pattern2.svg') no-repeat top 120px right / 50% auto,
      var(--dl-color-theme-accent1);
    padding-top: 75px;
  }

  #advisory .adv-section .adv-container {
    width: 90%;
    gap: 24px;
  }

  #advisory .adv-section .adv-container .headline {
    gap: 12px;
  }

  #advisory .adv-section .adv-container .headline h2 {
    font-size: 22px;
    line-height: 30px;
  }

  #advisory .adv-section .adv-container .headline p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.25px;
  }

  #advisory .adv-section .adv-container .cards {
    max-width: 100%;
    overflow-x: hidden;
  }

  #advisory .adv-section .adv-container .cards .card {
    min-width: 20%;
    min-height: 350px;
    padding: 24px 28px;
  }

  #advisory .adv-section .adv-container .cards .card .icon {
    width: 56px;
    height: 56px;
  }

  #advisory .adv-section .adv-container .cards .card h3 {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
  }

  #advisory .adv-section .adv-container .cards .card p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.15px;
  }

  #advisory .adv-section .adv-container .cards .arrow img {
    width: 42px;
    height: 42px;
  }
}
